@charset "utf-8";
/* -------------------------------------
■elementor
------------------------------------- */
.elementor-section.elementor-section-boxed > .elementor-container {
	max-width: inherit;
	padding: 0;
}
.elementor-widget:not(:last-child) {
	margin-bottom: 0;
}
.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated > .elementor-widget-wrap {
	padding: 0;
}
body {
	color: #828071;
}
/* -------------------------------------
■header
------------------------------------- */
@media screen and (min-width: 768px) {
	#wrapper {
		padding-top: 1px;
	}
	header .logo {
		height: 88px;
		padding-bottom: 6px;
	}
	nav .menu {
		height: 88px;
	}
	/* 	nav .menu > li > a,
	nav .menu > li > span {
	height: 88px;
	padding: 2px 0 0;
} */
}


/* -------------------------------------
■main
------------------------------------- */
.mainimage {
	position: relative;
	z-index: 1;
}
.mainimage:before {
	position: absolute;
	content: "";
	top: 0;
	right: 4%;
	width: 99px;
	height: 99px;
	background: url(/wp-content/uploads/main_img02.png) no-repeat;
	background-size: cover;
	z-index: -1;
}
.mainimage:after {
	position: absolute;
	content: "";
	width: 111px;
	height: 135px;
	background: url(/wp-content/uploads/main_img03.png) no-repeat;
	background-size: cover;
	bottom: 50px;
	left: 0;
	z-index: -1;
}
.mainimage .nner {
	max-width: 1120px;
	margin: 0 auto;
	padding: 0 20px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}
.mainimage .nner .left {
	position: relative;
}
.mainimage .nner .left:before {
	position: absolute;
	content: "";
	top: 0;
	right: 28%;
	width: 59px;
	height: 59px;
	background: url(/wp-content/uploads/main_img04.png);
	background-size: cover;
}
.mainimage .mainSec {
	position: relative;
	z-index: 1;
}
.mainimage .mainSec:before {
	position: absolute;
	content: "";
	right: 0;
	bottom: -260px;
	background: url(/wp-content/uploads/main_bg.png) no-repeat;
	width: 851.5px;
	height: 677px;
	background-size: cover;
	z-index: -1;
}
@media screen and (max-width: 1166px) and (min-width: 768px) {
	.mainimage:before {
		width: 79px;
		height: 79px;
	}
	.mainimage:after {
		width: 81px;
		height: 95px;
	}
}
@media screen and (max-width: 1024px) and (min-width: 768px) {
	.mainimage .mainSec:before {
		width: 671.5px;
		height: 517px;
	}
}
@media screen and (max-width: 767px) {
	.mainimage .nner {
		display: block;
	}
	.mainimage .nner .left {
		position: relative;
		width: 90%;
		margin: 0 auto;
		padding-top: 30px;
	}
	body:before {
		width: 210px;
		height: 180px;
		background-size: 100% 100%;
	}
	.mainimage .nner .right {
		width: 85%;
		margin: 0 auto;
		padding-top: 50px;
	}
	.mainimage .mainSec:before {
		bottom: -19px;
		width: 283px;
		height: 359px;
		background: url(/wp-content/uploads/main_spbg.png) no-repeat;
		background-size: cover;
	}
	.mainimage:before {
		top: 8%;
		right: 8%;
		width: 76px;
		height: 76px;
	}
	.mainimage .nner .left:before {
		top: 115%;
		right: auto;
		z-index: -1;
	}
	.mainimage:after {
		display: none;
	}
}
/* -------------------------------------
■top01
------------------------------------- */
.top01 {
	z-index: 2;
	position: relative;
}
.top01 .title {
	font-family: "Zen Old Mincho", serif;
	color: #828071;
	font-size: 36px;
	line-height: 70px;
	font-weight: 600;
	letter-spacing: 3px;
	text-align: center;
	margin-bottom: 13px;
	line-height: 1.3;
}
.top01 .title .blue {
	color: #54BBAB;
}
.top01 .txt {
	text-align: center;
	color: #828071;
	font-size: 18px;
	line-height: 2.2;
}
.top01 .nner {
	background: #fff;
	padding: 56px 10px 0px 10px;
	border-radius: 20px;
	position: relative;
}
.top01 .nner:before,
.top01 .nner:after,
.top01 .nner2:before,
.top01 .nner2:after {
	position: absolute;
	content: "";
	width: 20px;
	height: 20px;
	background: #F5EEBD;
	border-radius: 50%;
}
.top01 .nner:before {
	left: 25px;
	top: 25px;
}
.top01 .nner:after {
	right: 25px;
	top: 25px;
}
.top01 .nner2 {
	position: relative;
}
.top01 .nner2:before {
	left: 25px;
	bottom: 25px;
}
.top01 .nner2:after {
	right: 25px;
	bottom: 25px;
}
.top01 ul {
	display: flex;
	justify-content: space-between;
	column-gap: 20px;
	margin: 0 auto;
	max-width: 540px;
}
.top01 ul li {
	width: calc((100% - 24px) / 2);
	text-align: center;
	font-family: "Zen Old Mincho", serif;
	color: #828071;
	font-weight: 600;
	font-size: 20px;
	line-height: 1.4;
	background: url(/wp-content/uploads/worry_bg.png) no-repeat center;
	background-size: 100% 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 60px 0;
}
.top01 ul li div {
	padding-top: 10px;
}
.top01 ul li sub {
	color: #54BBAB;
	font-size: 29px;
}
.top01 .worry {
	margin-top: 40px;
}
.top01 .worry2 {
	margin-top: -20px;
}
.top01 .worry2 ul {
	max-width: 850px;
}
.top01 .worry2 ul li:first-child {
	background: url(/wp-content/uploads/worry_bg01.png) no-repeat center top;
	background-size: 100% auto;
	width: calc((100% - 48px) / 3);
	padding-top: 0;
	align-items: flex-start;
}
.top01 .worry2 ul li:nth-child(2) {
	background: none;
	max-width: 230px;
	padding-top: 0;
	padding-bottom: 0;
}
.top01 .worry2 ul li:last-child {
	background: url(/wp-content/uploads/worry_bg02.png) no-repeat center top;
	background-size: 100% auto;
	width: calc((100% - 48px) / 3);
	padding-top: 0;
	align-items: flex-start;
}
.top01 .worry2 ul li:first-child div,
.top01 .worry2 ul li:last-child div {
	padding-top: 74px;
}
@media screen and (max-width: 1024px) and (min-width: 768px) {
	.top01 .worry2 ul li:first-child div,
	.top01 .worry2 ul li:last-child div {
		padding-top: 44px;
	}
	.top01 ul li {
		font-size: 16px;
	}
	.top01 ul li sub {
		font-size: 26px;
	}
	.top01 .txt {
		font-size: 16px;
	}
}
@media screen and (max-width: 767px) {
	.top01 .title {
		font-size: 22px;
	}
	.top01 .txt {
		font-size: 15px;
		text-align: left;
		width: 90%;
		margin: 0 auto;
	}
	.top01 .nner {
		padding: 40px 10px 0px 10px;
	}
	.top01 ul {
		display: block;
	}
	.top01 .worry2 ul li:first-child {
		width: 100%;
		background: url(/wp-content/uploads/worry_bg.png) no-repeat center;
		background-size: 100% 100%;
	}
	.top01 .worry2 ul li:last-child {
		width: 100%;
		background: none;
	}
	.top01 ul li sub {
		font-size: 18px;
	}
	.top01 ul li {
		width: auto;
		height: auto;
		max-width: 240px;
		margin: 0 auto;
		font-size: 14px;
	}
	.top01 ul li {
		background: url(/wp-content/uploads/worry_bg01.png) no-repeat center top;
		background-size: 100% 100%;
		max-width: 170px;
		padding: 25px 0;
	}
	.top01 ul li:nth-child(2) {
		background: url(/wp-content/uploads/worry_bg.png) no-repeat center;
		background-size: 100% 100%;
		margin-top: 15px;
		margin-right: 10px;
	}
	.top01 .worry2 ul li:first-child div,
	.top01 .worry2 ul li:last-child div {
		padding-top: 44px;
	}
	.top01 .worry2 {
		margin-top: 10px;
	}
	.top01 ul li:nth-child(1) {
		margin-left: 10px;
	}
	.top01 .worry2 ul li:nth-child(2) {
		background: url(/wp-content/uploads/worry_bg02.png) no-repeat;
		background-size: 100% 100%;
		max-width: 178px;
	}
	.top01 .worry2 ul li:nth-child(2) div {
		padding-top: 25px;
		padding-bottom: 25px;
		max-width: 178px;
		padding-left: 28px;
	}
	.top01 .nner:before,
	.top01 .nner:after,
	.top01 .nner2:before,
	.top01 .nner2:after {
		width: 12.5px;
		height: 12.5px;
	}
	.top01 .nner2:before {
		left: 16px;
		bottom: 16px;
	}
	.top01 .nner:before {
		left: 16px;
		top: 16px;
	}
	.top01 .nner:after {
		right: 16px;
		top: 16px;
	}
	.top01 .nner2:after {
		right: 16px;
		bottom: 16px;
	}
	.top01 .worry2 ul li:last-child {
		padding-bottom: 0;
	}
	.top01 .worry2 ul li:last-child img {
		width: 50%;
	}
	.top01 .worry2 ul li:last-child div {
		padding-top: 20px;
	}
}
/* -------------------------------------
■top02
------------------------------------- */
.top2 {
	margin-top: 100px;
	position: relative;
	z-index: 1;
}
.top2:before {
	position: absolute;
	content: "";
	background: url(/wp-content/uploads/surgery_img02.png) no-repeat;
	width: 424px;
	height: 562px;
	background-size: cover;
	top: -181px;
	left: 0;
	z-index: -1;
}
.top2:after {
	position: absolute;
	content: "";
	width: 506px;
	height: 563px;
	background: url(/wp-content/uploads/surgery_img05.png) no-repeat;
	bottom: -290px;
	right: 0;
	background-size: cover;
	z-index: -1;
}
.tit_h1 p {
	font-family: "Zen Old Mincho", serif;
	text-align: center;
	color: #828071;
	font-size: 36px;
	font-weight: 500;
	position: relative;
	padding-top: 69px;
}
.tit_h1 p sub {
	color: #54BBAB;
	font-size: 36px;
	line-height: 56px;
}
.tit_h1 p:before {
	position: absolute;
	content: "";
	width: 68px;
	height: 68px;
	background: url(/wp-content/uploads/surgery_img01.png) no-repeat;
	background-size: cover;
	left: 50%;
	top: 0;
	transform: translate(-50%);
}
.top2 .txt {
	margin-top: 17px;
	text-align: center;
	color: #828071;
	font-size: 18px;
	line-height: 2.2;
}
.top2 .box01 {
	position: relative;
}
.top2 .box01:before {
	position: absolute;
	content: "";
	background: url(/wp-content/uploads/surgery_img04.png) no-repeat;
	width: 132px;
	height: 132px;
	left: 80px;
	bottom: 80px;
	background-size: cover;
	z-index: -1;
}
.top2 .box01:after {
	position: absolute;
	content: "";
	background: url(/wp-content/uploads/surgery_img03.png) no-repeat;
	width: 115px;
	height: 115px;
	background-size: cover;
	display: block;
	top: -25px;
	right: 5%;
}
.top2 .box02 {
	margin-top: 58px;
}
.top2 .box02 .sec {
	display: flex;
	justify-content: space-between;
	background: #fff;
	border-radius: 20px;
	padding: 30px;
}
.top2 .box02 .sec .right {
	width: 70%;
}
.top2 .box02 .sec .left .title {
	color: #30B7B0;
	font-family: "Zen Old Mincho", serif;
	font-weight: 500;
	font-size: 26px;
	line-height: 2;
}
.top2 .box02 .sec .left {
	width: 30%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}
.top2 .box02 .sec .right div {
	color: #828071;
	margin-bottom: 23px;
}
.top2 .box02 .sec .right p {
	color: #828071;
	font-size: 14px;
}
.top2 .box02 .sec span {
	color: #30B7B0;
	font-weight: bold;
}
.top2 .box02 .sec .left:before {
	position: absolute;
	content: "";
	background: #DED9B4;
	right: 40px;
	top: 0;
	height: 100%;
	width: 1px;
}
@media screen and (max-width: 1024px) and (min-width: 768px) {
	.top2 .box02 .sec .left:before {
		right: 20px;
	}
	.top2 .box02 .sec .left .title {
		font-size: 20px;
	}
	.top2 .box02 .sec .left {
		justify-content: left;
	}
	.top2 .txt {
		font-size: 15px;
		letter-spacing: 0;
	}
}
@media screen and (max-width: 767px) {
	.tit_h1 p {
		line-height: 1.2;
	}
	.top2 .box02 .sec {
		display: block;
		padding: 20px;
	}
	.top2 .box02 .sec .left {
		width: 100%;
		display: block;
	}
	.top2 .box02 .sec .right {
		width: 100%;
	}
	.top2:before {
		width: 200px;
		height: 280px;
		top: -121px;
	}
	.top2 .box01:after {
		width: 68px;
		height: 68px;
		top: 40px;
		right: auto;
		left: 30px;
		z-index: -1;
	}
	.top2 .txt {
		text-align: left;
		font-size: 15px;
		line-height: 2;
	}
	.top2 .box01::before {
		width: 78px;
		height: 78px;
		left: auto;
		bottom: 0;
		right: 30px;
	}
	.top2 .box02 .sec .left:before {
		display: none;
	}
	.top2 .box02 .sec .left .title {
		padding-bottom: 10px;
		margin-bottom: 10px;
		border-bottom: 1px solid #DED9B4;
		text-align: center;
	}
	.top2 .box02 {
		padding-bottom: 40px;
	}
	.top2:after {
		width: 300px;
		height: 300px;
		bottom: -80px;
		right: 0;
	}
	.top2 {
		margin-top: 40px;
	}
}
/* -------------------------------------
■top03
------------------------------------- */
.box03 {
	margin-top: 100px;
	background: url(/wp-content/uploads/reason_bg-scaled.jpg) no-repeat;
	padding: 70px 0 80px;
	background-size: cover;
	z-index: 3;
	position: relative;
}
.box03 .nner {
	max-width: 944px;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 0 20px;
}
.box03 .sec {
	display: flex;
	justify-content: space-between;
}
.box03 .sec .left {
	width: 40%;
	padding-right: 45px;
}
.box03 .sec .right {
	width: 60%;
	color: #fff;
	font-size: 18px;
	line-height: 2.2;
}
.box03 .sec .right sub {
	color: #FFEE80;
	font-size: 18px;
	line-height: 1.4;
}
.box03 .tit_h1 p:before {
	background: url(/wp-content/uploads/reason_img02.png) no-repeat;
	background-size: cover;
}
.box03 .tit_h1 p sub {
	color: #FFEE80;
}
.box03 .tit_h1 {
	color: #fff;
	padding-bottom: 48px;
	text-align: center;
}
.box03 .tit_h1 p {
	color: #fff;
	letter-spacing: 0.1em;
	padding-top: 78px;
	display: inline-block;
	padding-bottom: 10px;
}
.box03 .tit_h1 p:after {
	position: absolute;
	content: "";
	width: 100%;
	height: 4.82px;
	background: url(/wp-content/uploads/reason_line.png) no-repeat center;
	bottom: 0;
	left: 0;
	background-size: 100% 100%;
}
@media screen and (max-width: 767px) {
	.box03 .sec {
		display: block;
	}
	.box03 .sec .left {
		width: 100%;
		padding-right: 0;
	}
	.box03 .sec .right {
		width: 100%;
		font-size: 15px;
		margin-top: 20px;
	}
	.box03 .sec .right sub {
		font-size: 15px;
	}
	.tit_h1 p {
		font-size: 22px;
		padding-top: 80px;
	}
	.tit_h1 p sub {
		font-size: 22px;
		line-height: 1.5;
	}
	.box03 {
		margin-top: 0;
	}
}
/* -------------------------------------
■box04
------------------------------------- */
.elementor-element-82c7029 {
	position: relative;
	z-index: 2;
}
.box04 {
	padding-top: 80px;
	background: #fff;
	position: relative;
	z-index: 1;
	padding-bottom: 130px;
}
.box04:before {
	position: absolute;
	content: "";
	width: 132px;
	height: 132px;
	background: url(/wp-content/uploads/caught_img06.png) no-repeat;
	right: 5%;
	top: -20px;
	background-size: cover;
}
.box04:after {
	position: absolute;
	content: "";
	width: 194px;
	height: 194px;
	background: url(/wp-content/uploads/caught_img08.png) no-repeat;
	left: 0;
	top: 130px;
	background-size: cover;
	z-index: -1;
}
.box04 ul {
	display: flex;
	justify-content: space-between;
	column-gap: 13px;
	align-items: flex-start;
}
.box04 ul li {
	font-family: "Zen Old Mincho", serif;
	text-align: center;
	font-weight: 500;
	font-size: 20px;
	line-height: 32px;
	width: calc((100% - 52px) / 5);
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	height: 160px;
}
.box04 ul li:nth-child(2),
.box04 ul li:nth-child(4) {
	margin-top: 40px;
}
.box04 ul li:nth-child(2) a {
	background: #E9EEA7;
}
.box04 ul li:nth-child(3) a {
	background: #C6ECF0;
}
.box04 ul li:nth-child(4) a {
	background: #C7E5F6;
}
.box04 ul li:nth-child(5) a {
	background: #F5DBE1;
}
.box04 ul li a {
	display: block;
	padding: 20px 5px;
	width: 100%;
	height: 100%;
	color: #828071;
	background: #F8E4B9;
	border-radius: 16px;
	position: relative;
}
.box04 ul li a:before {
	position: absolute;
	content: "";
	width: 14px;
	height: 7.8px;
	background: url(/wp-content/uploads/caught_img07.png) no-repeat;
	background-size: cover;
	bottom: 10px;
	left: 47%;
}
.box04 ul li a:hover {
	opacity: 0.8;
}
.box04 .moduleA {
	margin-bottom: 78px;
	margin-top: 46px;
}
.box04 .module {
	display: flex;
	justify-content: space-between;
	margin-bottom: 70px;
}
.box04 .module .txtContent {
	width: 60%;
	padding-right: 59px;
	box-sizing: border-box;
}
.box04 .module .img {
	width: 40%;
}
.box04 .module .img p {
	position: relative;
}
.box04 .module.moduleB .img p:before {
	position: absolute;
	content: "";
	width: 132px;
	height: 132px;
	background: url(/wp-content/uploads/caught_img09.png) no-repeat;
	bottom: -90px;
	right: 40px;
	background-size: cover;
	z-index: -1;
}
.box04 .module.moduleD .img p:before {
	position: absolute;
	content: "";
	width: 194px;
	height: 194px;
	background: url(/wp-content/uploads/caught_img10.png) no-repeat;
	bottom: -60px;
	right: -94px;
	background-size: cover;
	z-index: -1;
}
.box04 .module.moduleE .img p:before {
	position: absolute;
	content: "";
	width: 132px;
	height: 132px;
	background: url(/wp-content/uploads/caught_img09.png) no-repeat;
	bottom: -56px;
	left: -90px;
	background-size: cover;
	z-index: -1;
}
.box04 .module.moduleC .txtContent,
.box04 .module.moduleE .txtContent {
	padding-right: 0;
	padding-left: 59px;
}
.box04 .module.moduleC .txtContent .reason {
	background: #E9EEA7;
}
.box04 .module.moduleC .txtContent .title {
	display: block;
	border-bottom: 1px solid #DAE180;
}
.box04 .module.moduleC .txtContent .title sub {
	color: #A7AF43;
}
.box04 .module.moduleD .txtContent .reason {
	background: #C6ECF0;
}
.box04 .module.moduleD .txtContent .title {
	display: block;
	border-bottom: 1px solid #91D8DF;
}
.box04 .module.moduleD .txtContent .title sub {
	color: #6DB6BE;
}
.box04 .module.moduleE .txtContent .title {
	display: block;
}
.box04 .module.moduleE .txtContent .title {
	display: block;
	border-bottom: 1px solid #97C3DC;
}
.box04 .module.moduleE .txtContent .title sub {
	color: #6CABCE;
}
.box04 .module.moduleE .txtContent .reason {
	background: #C7E5F6;
}
.box04 .module.moduleF .txtContent .reason {
	background: #F5DBE1;
	display: block;
	max-width: 150px;
}
.box04 .module.moduleF .txtContent .title sub {
	color: #E298A9;
}
.box04 .module.moduleF .txtContent .title {
	border-bottom: 1px solid #E3AEBA;
}
.box04 .module .txtContent .reason {
	background: #F8E4B9;
	display: inline-block;
	font-family: "Zen Old Mincho", serif;
	font-weight: 500;
	font-size: 17px;
	line-height: 2;
	letter-spacing: 0.01em;
	color: #828071;
	padding: 2px 25px;
	border-radius: 20px;
}
.box04 .module .txtContent .title {
	font-size: 30px;
	font-family: "Zen Old Mincho", serif;
	color: #828071;
	font-weight: 500;
	letter-spacing: 0.09em;
	border-bottom: 1px solid #EDD194;
	display: inline-block;
	padding-bottom: 14px;
	margin-bottom: 19px;
	margin-top: 5px;
}
.box04 .module .txtContent .title sub {
	color: #DAB15A;
	font-size: 30px;
	line-height: 1.4;
}
.box04 .module .txtContent .txt {
	color: #828071;
}
.box04 .module.moduleF {
	margin-bottom: 0;
}
@media screen and (max-width: 1271px) and (min-width: 768px) {
	.box04 .module.moduleD .img p:before {
		right: -6%;
	}
	.box04 .module.moduleE .img p:before {
		left: -6%;
	}
}
@media screen and (max-width: 1120px) and (min-width: 1025px) {
	.box04 .module .txtContent .title {
		line-height: 1.6;
		font-size: 26px;
	}
	.box04 .module .txtContent .title sub {
		font-size: 26px;
	}
}
@media screen and (max-width: 1024px) and (min-width: 768px) {
	.box04 ul li {
		height: 141px;
	}
	.box04 ul li a {
		font-size: 15px;
		line-height: 1.6;
		letter-spacing: 0;
	}
	.box04 .module .txtContent .title {
		font-size: 23px;
		line-height: 1.3;
		margin-top: 9px;
	}
	.box04 .module .txtContent .title sub {
		font-size: 23px;
	}
}
@media screen and (max-width: 767px) {
	.box04 .module {
		display: block;
	}
	.box04 .module .txtContent {
		width: 100%;
		padding-right: 0;
		margin-top: 20px;
	}
	.box04 .module .img {
		width: 100%;
	}
	.box04 .module.moduleC .txtContent,
	.box04 .module.moduleE .txtContent {
		padding-left: 0;
	}
	.box04:before,
	.box04:after {
		display: none;
	}
	.box04 ul {
		flex-wrap: wrap;
	}
	.box04 ul li {
		width: calc((100% - 13px) / 2);
		margin-bottom: 20px;
		height: 100px;
	}
	.box04 ul li:nth-child(2), .box04 ul li:nth-child(4) {
		margin-top: 0;
	}
	.box04 ul li a {
		font-size: 15px;
		line-height: 1.3;
		letter-spacing: 0;
		padding: 20px 5px;
	}
	.box04 .moduleA {
		margin-bottom: 20px;
	}
	.box04 .module.moduleB .img p:before {
		width: 113px;
		height: 113px;
		bottom: auto;
		top: -50px;
		right: -19px;
	}
	.box04 .module .txtContent .reason {
		font-size: 11px;
	}
	.box04 .module .txtContent .title {
		font-size: 20px;
		line-height: 1.2;
	}
	.box04 .module .txtContent .title sub {
		font-size: 20px;
	}
	.box04 .module.moduleD .img p::before {
		width: 113px;
		height: 113px;
		background: url(/wp-content/uploads/caught_img10.png) no-repeat;
		bottom: auto;
		right: auto;
		background-size: cover;
		left: -30px;
		top: -30px;
	}
	.box04 .module.moduleE .img p:before {
		display: none;
	}
	.box04 .module.moduleF .img p {
		position: relative;
	}
	.box04 .module.moduleF .img p:before {
		position: absolute;
		content: "";
		width: 86px;
		height: 86px;
		background: url(/wp-content/uploads/caught_img09.png) no-repeat;
		background-size: auto;
		bottom: -30px;
		right: -15px;
		background-size: cover;
		z-index: -1;
	}
	.box04 {
		padding-bottom: 50px;
	}
}
/* -------------------------------------
■box05
------------------------------------- */
.box05 {
	position: relative;
	padding-top: 65px;
	padding-bottom: 123px;
	z-index: 1;
}
.box05 > .elementor-container.elementor-column-gap-default {
	position: relative;
	z-index: 1;
}

.box05 > .elementor-container.elementor-column-gap-default:before {
	position: absolute;
	content: "";
	width: 461px;
	height: 563px;
	background: url(/wp-content/uploads/flow_bg01.png) no-repeat;
	background-size: cover;
	left: 0;
	bottom: 25%;
}
.box05 > .elementor-container.elementor-column-gap-default:after {
	position: absolute;
	content: "";
	width: 506px;
	height: 563px;
	background: url(/wp-content/uploads/flow_bg02.png) no-repeat;
	background-size: cover;
	right: 0;
	top: 26%;
	z-index: -1;
}
.box05 .flow_bottom {
	margin-top: 65px;
}
.box05 .flow_bottom .box {
	background: #79C0B5;
	border-radius: 16px;
	color: #fff;
}
.box05 .flow_bottom .box {
	background: #79C0B5;
	border-radius: 16px;
	color: #fff;
	padding: 50px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.box05 .flow_bottom .box .left {
	width: 30%;
	font-family: "Zen Old Mincho", serif;
	font-weight: 500;
	font-size: 26px;
	line-height: 1.3;
}
.box05 .flow_bottom .box .right {
	width: 75%;
	padding-left: 50px;
	box-sizing: border-box;
	letter-spacing: 0.09em;
	position: relative;
}
.box05 .flow_bottom .box .right:before {
	position: absolute;
	content: "";
	width: 1px;
	height: 140%;
	background: #fff;
	left: 0;
	top: -19px;
}
.box05:before {
	position: absolute;
	content: "";
	width: 461px;
	height: 563px;
	background: url(/wp-content/uploads/flow_bg01.png) no-repeat;
	background-size: cover;
	top: -140px;
	left: 0;
}
.box05:after {
	position: absolute;
	content: "";
	width: 506px;
	height: 563px;
	background: url(/wp-content/uploads/flow_bg02.png) no-repeat;
	background-size: cover;
	right: 0;
	bottom: -140px;
	z-index: -1;
}
.box05 .tit_h1 h1:before {
	background: url(/wp-content/uploads/flow_img03.png) no-repeat;
	background-size: cover;
}
/* .elementor-element-ce98c31 {
margin-top: 20px;
} */
/* 切换按钮 */
.tab-switch {
	display: flex;
	justify-content: center;
	gap: 30px;
	margin: 40px 0;
	padding: 0 30px;
	box-sizing: border-box;
}

.tab-btn {
	position: relative;
	max-width: 400px;
	padding: 16px 24px;
	border-radius: 999px;
	border: none;
	background: #c3d3d1;
	color: #fff;
	font-size: 16px;
	cursor: pointer;
	width: 100%;
	font-family: "Zen Old Mincho", serif;
	font-size: 20px;
	font-weight: 500;
}

.tab-btn.active {
	background: #7fc6bb;
	font-family: "Zen Old Mincho", serif;
	font-size: 20px;
	font-weight: 500;
}

/* 小三角 */
.tab-arrow {
	position: absolute;
	bottom: -12px;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid transparent;
	border-top-color: #C3D3D1;
}

.tab-btn.active .tab-arrow {
	border-top-color: #7fc6bb;
}

/* 内容区 */
.tab-contents {
	max-width: 1110px;
	margin: 0 auto;
	padding: 0 30px;
	box-sizing: border-box;
}

.tab-panel {
	display: none;
}

.tab-panel.active {
	display: block;
}

/* 白色卡片 */
.content-card {
	background: #fff;
	border-radius: 24px;
	padding: 45px 43px 45px 70px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 30px;
}
.content-card .card-text {
	width: 67%;
	padding-right: 40px;
}
.content-card .card-image {
	width: 33%;
}

/* 左侧文字 */
.card-text h3 {
	margin: 0 0 16px;
	font-family: "Zen Old Mincho", serif;
	color: #54BBAB;
	font-size: 30px;
	font-weight: 500;
}

.card-text h3 span {
	font-size: 26px;
	margin-right: 6px;
}

.card-text p {
	line-height: 2;
	letter-spacing: 0.12em;
}
/* 右侧图片 */
.card-image img {
	width: 360px;
	border-radius: 16px;
	display: block;
}
@media screen and (max-width: 1024px) and (min-width: 768px) {
	.box05 .flow_bottom .box {
		padding: 40px;
	}
	.box05 .flow_bottom .box .left {
		font-size: 24px;
	}
}
@media screen and (max-width: 767px) {
	.content-card {
		display: block;
		padding: 20px;
	}
	.content-card .card-text {
		width: 100%;
		padding-right: 0;
	}
	.content-card .card-image {
		width: 100%;
	}
	.box05 .flow_bottom .box {
		padding: 20px;
	}
	.box05 .flow_bottom .box .left {
		width: 100%;
		font-size: 22px;
		padding-bottom: 10px;
		margin-bottom: 10px;
		border-bottom: 1px solid #fff;
	}
	.box05 .flow_bottom .box {
		padding: 20px;
		display: block;
	}
	.box05 .flow_bottom .box .right {
		width: 100%;
		padding: 0;
	}
	.box05:before {
		width: 230px;
		height: 281px;
		top: -70px;
	}
	.tab-switch {
		display: block;
		margin: 40px 0 0;
		text-align: center;
	}
	.tab-btn {
		margin-bottom: 30px;
		font-size: 18px;
	}
	.card-text h3 {
		font-size: 22px;
		margin: 10px 0 0 0;
	}
	.card-text h3 span {
		font-size: 22px;
	}
	.box05 > .elementor-container.elementor-column-gap-default:before {
		width: 230px;
		height: 280px;
		bottom: auto;
		top: 39%;
	}
	.box05 > .elementor-container.elementor-column-gap-default:after {
		width: 250px;
		height: 250px;
		top: 20%;
	}
	.box05:after {
		width: 250px;
		height: 280px;
		bottom: 32%;
	}
	.box05 > .elementor-container.elementor-column-gap-default > .elementor-row {
		position: relative;
	}
	.box05 > .elementor-container.elementor-column-gap-default > .elementor-row:before {
		position: absolute;
		content: "";
		width: 250px;
		height: 280px;
		background: url(/wp-content/uploads/flow_bg033.png) no-repeat;
		background-size: cover;
		bottom: 7%;
		left: -23%;
		overflow: hidden;
	}
	.box05 {
		padding-bottom: 50px;
	}
	.box05 .flow_bottom .box .right:before {
		display: none;
	}
}
/*--------------------------------------
qa
--------------------------------------*/
.faqSec .tit_h1 h1:before {
	background: url(/wp-content/uploads/qa_icon.png) no-repeat;
	background-size: cover;
}
.elementor-element-a59477c {
	background: #fff;
	position: relative;
	z-index: 1;
}
.faqSec {
	max-width: 1040px;
	margin: 70px auto 97px;
	padding: 0 20px;
}
.faqSec .nner {
	margin-top: 22px;
}
.faq-title {
	text-align: center;
	font-size: 28px;
	margin-bottom: 40px;
	font-weight: 700;
}
.faqSec .nner .faq-item {
	background: #F2F2F2;
	padding: 30px;
	margin-bottom: 15px;
}
.faq-question {
	width: 100%;
	display: flex;
	align-items: center;
	background: none;
	border: none;
	font-size: 20px;
	cursor: pointer;
	padding: 10px 0;
	position: relative;
	color: #54BBAB;
	font-family: "Zen Old Mincho", serif;
	font-weight: 600;
	font-style: normal;
	padding-left: 46px;
	text-align: left;
	padding-right: 25px;
}
.faq-question sub {
	font-size: 20px;
	position: absolute;
	content: "";
	left: 0;
	padding: 0 9px 3px 9px;
	border-radius: 50%;
	height: 35px;
	width: 35px;
	display: flex;
	justify-content: space-between;
	align-content: center;
	align-items: center;
	font-family: "Zen Old Mincho", serif;
	font-weight: 700;
	font-style: normal;
	background: #54BBAB;
	color: #fff;
	top: 9px;
}
.faq-icon:before {
	content: "";
	position: absolute;
	right: 0;
	width: 11px;
	height: 11px;
	border-right: 2px solid #54BBAB;
	border-bottom: 2px solid #54BBAB;
	transform: rotate(45deg);
	transition: transform 0.3s;
}
.faq-question.active .faq-icon:before {
	transform: rotate(225deg);
	transition: transform 0.3s;
} 
.faq-answer {
	padding: 10px 50px 0 46px;
	font-size: 16px;
	line-height: 2;
	color: #828071;
	position: relative;
	display: none;
}
.faqSec .nner .faq-item {
	background: #F8F8F8;
	padding: 30px;
	border-radius: 16px;
}
.faqSec .nner .faq-item {
	background: #F8F8F8;
	padding: 30px;
}
.faq-answer sub {
	position: absolute;
	content: "";
	font-size: 23px;
	color: #54BBAB;
	left: 0;
	top: 10px;
	background: #fff;
	height: 35px;
	width: 35px;
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	border-radius: 50%;
	font-family: "Zen Old Mincho", serif;
	font-weight: 700;
	font-style: normal;
}
@media screen and (max-width: 767px) {
	.faqSec {
		padding: 0;
	}
	.faq-question {
		font-size: 16px;
	}
	.faq-answer {
		font-size: 14px;
	}
	.faqSec .nner {
		width: 94%;
		margin: 40px auto 0;
	}
}
/* -------------------------------------
■院長挨拶
------------------------------------- */
.container2 {
	width: 100%;
	max-width: 1160px;
	padding: 0 30px;
	margin: 0 auto;
	box-sizing: border-box;
}
.deanBox {
	position: relative;
	padding-top: 111px;
	z-index: 1;
}
.deanBox:before {
	position: absolute;
	content: "";
	right: 0;
	top: 0;
	width: 401px;
	height: 275px;
	background: url(/wp-content/uploads/dean_bg02.png) no-repeat;
	background-size: cover;
}
.deanBox:after {
	position: absolute;
	content: "";
	width: 194px;
	height: 194px;
	background: url(/wp-content/uploads/dean_img02.png) no-repeat;
	background-size: cover;
	left: 70px;
	top: 147px;
	z-index: -1;
}
.deanBox .deannner {
	display: flex;
	justify-content: space-between;
}
.deanBox .deannner .left {
	width: 42%;
}
.deanBox .deannner .right {
	width: 58%;
	padding-left: 56px;
}
.deanBox .container2 {
	margin-top: 32px;
}
.deanBox .container2 .title {
	font-size: 28px;
	color: #54BBAB;
	font-family: "Zen Old Mincho", serif;
	font-weight: 500;
	line-height: 52px;
	padding-bottom: 22px;
	margin-bottom: 25px;
	border-bottom: 1px solid #79C0B5;
}
.deanBox .deannner p {
	position: relative;
}
.deanBox .tit_h1 h1:before {
	background: url(/wp-content/uploads/dean_icon.png) no-repeat;
	background-size: cover;
}
@media screen and (max-width: 767px) {
	.deanBox .deannner {
		display: block;
	}
	.deanBox .deannner .left {
		width: 100%;
	}
	.deanBox .deannner .right {
		width: 100%;
		padding-left: 0;
	}
	.deanBox {
		z-index: 2;
	}
	.deanBox .deannner p {
		font-size: 15px;
	}
	.deanBox .container2 .title {
		font-size: 24px;
		line-height: 36px;
		margin-top: 20px;
	}
	.deanBox:before {
		width: 200px;
		height: 137px;
	}
	.deanBox:after {
		width: 100px;
		height: 100px;
		left: 0;
	}
}
/* -------------------------------------
■当院について
------------------------------------- */
.aboutBox {
	position: relative;
	z-index: 1;
	padding-top: 53px;
	padding-bottom: 111px;
}
.aboutBox .tit_h1 {
	margin-bottom: 30px;
}
.aboutBox:before {
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	width: 481px;
	height: 563px;
	background: url(/wp-content/uploads/about_bg01.png) no-repeat;
	background-size: cover;
}
.aboutBox:after {
	position: absolute;
	content: "";
	width: 454.5px;
	height: 369.5px;
	bottom: 0;
	right: 0;
	background: url(/wp-content/uploads/about_bg02.png) no-repeat;
	background-size: cover;
	z-index: -1;
}
.aboutBox .nner {
	background: #fff;
	border-radius: 16px;
	position: relative;
}
.aboutBox .nner:before {
	position: absolute;
	content: "";
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #F5EEBD;
	top: 26px;
	left: 26px;
}
.aboutBox .nner:after {
	position: absolute;
	content: "";
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #F5EEBD;
	top: 26px;
	right: 26px;
}
.aboutBox .nner .box {
	display: flex;
	justify-content: space-between;
	column-gap: 41px;
	padding: 84px;
	position: relative;
}
.aboutBox .nner .box:before {
	position: absolute;
	content: "";
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #F5EEBD;
	bottom: 26px;
	left: 26px;
}
.aboutBox .nner .box:after {
	position: absolute;
	content: "";
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #F5EEBD;
	bottom: 26px;
	right: 26px;
}
.aboutBox .nner .box > div {
	width: calc((100% - 41px) / 2);
}
.table_A th {
	border-bottom: none;
	color: #54BBAB;
	font-weight: bold;
	font-size: 14px;
	width: 23%;
}
.table_A td {
	border-bottom: none;
	font-size: 14px;
}
.aboutBox .tit_h1 h1:before {
	background: url(/wp-content/uploads/about_icon02.png) no-repeat;
	background-size: cover;
}
.aboutBox .nner .table_A {
	margin-top: 50px;
}
.aboutBox .nner .box > div p {
	font-size: 14px;
	padding-top: 10px;
}
.timeTable thead th {
	padding: 10px 5px 10px;
	background: #79C0B5;
	font-size: 14px;
	font-weight: 400;
}
.timeTable thead th:first-child {
	width: 27.5%;
	padding-left: 15px;
	font-size: 14px;
	font-weight: 700;
}
.timeTable th, .timeTable td {
	background: none;
	padding: 20px 5px 0;
}
.timeTable tbody th {
	color: #828071;
	padding-left: 0px !important;
	font-size: 14px;
}
.timeTable tbody td {
	color: #22201E;
}
.timeTable tbody td.blue {
	color: #54BBAB;
}
table.timeTable {
	border-bottom: 1px solid #A9A5A4;
}
.timeTable tbody tr:last-child th, .timeTable tbody tr:last-child td {
	padding: 10px 0 18px;
}
.table_A th, .table_A td {
	padding: 4px 0;
}
.table_A td a {
	color: #828071;
}
.map {
	padding-top: 464px;
}
.aboutBox .elementor-container.elementor-column-gap-default {
	position: relative;
}
.aboutBox .elementor-container.elementor-column-gap-default:before {
	position: absolute;
	content: "";
	width: 128px;
	height: 128px;
	right: 15%;
	top: -33px;
	background: url(/wp-content/uploads/about_icon01.png) no-repeat;
	background-size: cover;
}
@media screen and (max-width: 1024px) and (min-width: 768px) {
	.aboutBox .nner .box {
		padding: 54px;
	}
	.timeTable thead th:first-child {
		padding-left: 9px;
		font-size: 12px;
	}
	.timeTable thead th {
		font-size: 12px;
	}
	.timeTable tbody td {
		font-size: 16px;
	}
	.timeTable tbody th {
		font-size: 12px;
		letter-spacing: 0;
	}
}
@media screen and (max-width: 767px) {
	.aboutBox .nner .box {
		display: block;
		padding: 34px;
	}
	.aboutBox .nner .box > div {
		width: 100%;
	}
	.aboutBox .nner:before {
		width: 10px;
		height: 10px;
		top: 16px;
		left: 16px;
	}
	.aboutBox .nner:after {
		width: 10px;
		height: 10px;
		top: 16px;
		right: 16px;
	}
	.aboutBox .nner .box:before {
		width: 10px;
		height: 10px;
		bottom: 16px;
		left: 16px;
	}
	.aboutBox .nner .box:after {
		width: 10px;
		height: 10px;
		bottom: 16px;
		right: 16px;
	}
	.timeTable thead th:first-child {
		width: 33.5%;
		padding-left: 5px;
		font-size: 13px !important;
	}
	.aboutBox .nner:before,
	.aboutBox .nner:after,
	.aboutBox .nner .box:before,
	.aboutBox .nner .box:after {
		display: none;
	}
	.timeTable thead th {
		font-size: 13px !important;
	}
	.timeTable th, .timeTable td {
		font-size: 12px !important;
	}
	.table_A th {
		width: 25%;
	}
	.aboutBox:before {
		top: -120px;
		width: 211px;
		height: 300px;
		background: url(/wp-content/uploads/about_spbg01.png) no-repeat;
		background-size: cover;
	}
	.aboutBox:after {
		width: 211px;
		height: 180px;
		background: url(/wp-content/uploads/about_spbg02.png) no-repeat;
		background-size: cover;
	}
	.aboutBox .elementor-container.elementor-column-gap-default:before {
		width: 65px;
		height: 65px;
	}
	.aboutBox {
		padding-bottom: 50px;
		padding-top: 0;
	}
}
@media screen and (max-width: 374px) {
	.aboutBox .nner .box {
		padding: 15px;
	}
}
/* -------------------------------------
■新着情報
------------------------------------- */
.newSec {
	padding: 86px 0 80px;
}
.newInner {
	background: #F4F0EA;
	border-radius: 20px;
	padding: 47px 20px 62px;
}
.newInner > .elementor-widget-container {
	max-width: 896px;
	width: 100%;
	margin: auto;
}
.newLink {
	text-align: right;
	font-size: 15px;	
	letter-spacing: 0.1em;
	margin-top: 8px;
}
.newLink a {
	color: #4E4E4E;
	text-decoration: underline;
}
.newLink a:hover {
	text-decoration: none;
}

@media screen and (max-width: 767px) {
	.newSec {
		padding: 69px 0 26px;
	}
	.newInner {
		padding: 28px 30px;
	}
	.newLink {
		font-size: 12px;
		margin-top: 7px;
	}
}
@media screen and (max-width: 374px) {
	.newInner {
		padding: 28px 20px;
	}
}


